$white: #fff
$black: #111
$pink: #fd5392
$green: #2be588
$yella: #ffd000
$dark-grey: #39424E
$darker-grey: #252b33
$orange: #fe5405
$text-color: #66ffe5;
$text-color-2: #ff6680;
$brown: #a85d21
$blue: #879cd9
$text-2: #497c8c
$font: 'Didact Gothic','sans serif'
$body-size: 19px
$body-text: $text-color
$bs-body-bg: #fff0;
$body-color: #fff0 !important;

$links: $pink
$links-hover: darken($white, 20%)

$code-block: #000004

$accordion-icon-color: black
$accordion-button-color: black

// $dkcolor: #495a8cc7
$dkcolor: #71a3e3;
//#7bb74a
